Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 04 Jun 2021 07:26:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Received worst level of support from two of the calls I made to customer care team. I placed and collected the online order on 29th may itself. 
However I'm receive below msg and email every day:
Your order9665287033 is still waiting for you at Centrepoint  Mall of the Emirates. Please bring your govt. issued ID & this SMS to collect it.

I don't want to receive this email and sms tomorrow. During delivery, the staff tried to deliver the order by collecting the emirates I'd but it wasn't successful. So she gave the product to me and made note of order number and Emirates I'd number.

In short, please mark the order as delivered to customer and confirm over email /call/sms. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2664119